Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 156955 - PSI RPMS do not include SSL support
Summary: PSI RPMS do not include SSL support
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: psi
Version: 3
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Aurelien Bompard
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-05 17:05 UTC by Edward Rudd
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-15 15:47:13 UTC


Attachments (Terms of Use)

Description Edward Rudd 2005-05-05 17:05:08 UTC
When trying to connect via SSL to a jabber server PSI gives the error

"Cannot enable SSL/TLS. Plugin not found" when selecting the "Use SSL Encryption
(to server)" option on the "Connection" tab int he "Account Properties" dialog.

Comment 1 Aurelien Bompard 2005-05-05 17:19:08 UTC
Do you have the qca-tls package installed ? If not, you'll have to install it
for SSL support.

Comment 2 Edward Rudd 2005-05-09 18:00:03 UTC
That fixed the issue.. May I suggest that a sentence be added to the description
of the PSI RPM package to let users know that this package is required for SSL?
 Or even just require it explicitly?  Another option would be to patch PSI to
specify in the warning dialog that the qca-tls package is required instead of
just "plugin not found".



Comment 3 Aurelien Bompard 2005-05-15 15:47:13 UTC
I've added a line to the package description about this qca-tls package.


Note You need to log in before you can comment on or make changes to this bug.